#include "StoreRecommendationCustomizationItemValue.h"


FStoreRecommendationCustomizationItemValue::FStoreRecommendationCustomizationItemValue()
{
	this->Category = EStoreRecommendationCustomizationItemCategories::Outfit;
	this->Outfit = TEXT("");
	this->Item = TEXT("");
	this->Weight = 0;
}
